@charset "utf-8";

/* CSS Document */

body {
	font-family: Verdana, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
	line-height: 180%;
	color: #333333;
}

body  {
	margin: 0px;
	padding: 0px;
}

th, td {
	font-size: 14px;
	line-height: 180%;
	color: #333333;
}

p, .section p  {
	display: block;
	font-size: 128%;
	line-height: 170%;
	padding-bottom: 10px;
}

h1,h2,h3,h4,h5,h6,p,form,dl,dt,dd {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
}

ul {
	margin-bottom: 1em;
}

ul, li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 14px;
}

input {
	vertical-align: middle;
}

a:link {
	 color: #0033cc;
}

a:visited {
	color: #0033cc;
}

a:hover {
	color: #ff0000;
}

a:active {
	color: #ff0000;
}



/********

layout ***********/

body {
	border-top: solid 5px #dedede;
}

#container {
	width: 950px;
	margin: 0 auto;
}

/*ヘッダー*/

#header {
	background: url(../img/bg_header.gif) no-repeat 55px 0;
	width: 950px;
	height: 87px;
	overflow: hidden;
	position: relative;
}

#headerL {
	float: left;
}

#headerR {
	float: right;
	height: 107px;
}

#headerBtArea {
	width: 170px;
	float:right;
	overflow: hidden;
	position: relative;
}

#headerBtArea li {
	float: right;
	display: inline;
}

#headerTextSizeArea {
	width: 120px;
	margin: 5px 15px 0 0;
	float: right;
	overflow: hidden;
	position: relative;
}

#headerTextSizeArea li {
	float: right;
	display: inline;
}

#headerSearchArea {
	width: 230px;
	text-align: right;
	position: absolute;
	right: 0;
	top: 35px;
	clear: both;
}

/*グローバルナビ*/

#grovalNavi {
	width: 950px;
	overflow: hidden;
	position: relative;
}

#grovalNavi li {
	float: left;
	display: inline;
}

/*サブナビ*/

#subNavi {
	width: 950px;
	height: 40px;
	overflow: hidden;
	position: relative;
}

#subNavi li {
	float: left;
	display: inline;
}

#subNaviText {
  display: block;
  width: 950px;
  height: 40px;
  overflow: hidden;
  position: relative;
}


#subNaviText ul {
  margin-left: 20px;
}

#subNaviText ul li {
  float: left;
  display: inline;
  background-image: url('../img/subnaviarrow.jpg');
  background-repeat: no-repeat;
  background-position: left 15px;
  padding-left: 12px;
  color: #aa8534;
  margin-right: 15px;
  line-height: 40px;
}

#subNaviText ul li a, #subNaviText li a:link {
  color: #3e3a39;
  text-decoration: none;
}

#subNaviText ul li a:hover {
  color: #aa8534;
}

/* メインイメージ */

#mainImg {
	margin-bottom: 20px;
}

#mainImgBo {
	margin-top: 40px;
}

/* コンテンツ */

#contents {
	background: url(../img/bg_contents.gif) no-repeat top center;
	width: 930px;
	padding: 10px 10px 0 10px;
	overflow: hidden;
	position: relative;
}

#contentL {
	width:630px;
	float: left;
}

#panList {
	width: 620px;
	padding: 5px;
	margin-bottom: 20px;
	border: solid 1px #cccccc;
	overflow: hidden;
	position: relative;
}

#panList li {
	float: left;
	display: inline;
}

#panList li h1 {
	float: left;
	font-size: 14px;
	font-weight:normal;
}

.section {
	margin-bottom: 25px;
}

h2 {
	margin-bottom: 15px;
}

h3 {
	margin-bottom: 10px;
}

h4 {
	margin-bottom: 10px;
}



#contentR {
	float: right;
}

#contentR li {
	margin-bottom: 10px;
}

#anchor {
	text-align: right;
}

#fotter {
	border-top: solid 4px #cccccc;
}

#fotterArea {
	width: 950px;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}

#fotterArea li {
	float: left;
	display: inline;
}

address {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	font-style: normal;
	clear: both;
}



/* clearfix */

/* ---IE7対応ClrarFix--- */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



.clearfix {
	display: inline-block;
}



/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */

